
/**General Layout **/

.body-wrapper {
 /* width:1020px;
  padding: 0px 10px;
  margin: 0px auto;*/
  min-width: 1030px;
  *position: relative;
  overflow: hidden;
}
body.one-sidebar #left-sidebar,
body.one-sidebar #right-sidebar {
    width:212px;
    padding:10px;
    float:left;
}

body.one-sidebar #page {
  width:700px;
  padding:10px;
  float:left;
}

body.two-sidebars #left-sidebar{
  width:160px;
}

body.two-sidebars #right-sidebar {
  width:212px;
}

body.two-sidebars #page {
  width:540px;
  float:left;
  padding:20px
}

body.no-sidebars #page{
	padding: 20px;
	float: left;
}

#footer {
  clear:both;
  float:left;
 /* padding:10px;*/
  width:100%;
}

.footer-message {
  text-align:center;
}

.node {
  float:left;
  width: 100%;
}

.node-wrapper {
  float:left;
  width:100%;
}
.node-info-wrapper {
  float:left;
  width:100%;
}

.author ,
.date {
  float:left;
  padding-right:10px;
}
.content {
  float:left;
  width: 100%;
  padding:10px 0px;
}

